Subject: [PMP] Fw: [ISEP] Help

From: Don Wright <[email-masked]>
Date: Mon, 14 Sep 2009 11:14:22 -0400

Perhaps someone would like to help this person.

______________________________________

Don Wright, Director of Standards
C14/082-3, 740 New Circle Rd, Lexington Ky 40550
Office: +1 859 825-4808     Fax: +1 859 232-7628 
[email-masked]  |  [email-masked]

Director, ANSI & IEEE-ISTO
Chair, INCITS Executive Board
Member, IEEE SA Board of Governors
Treasurer, IEEE Standards Association 
Member: ANSI IPC, AIC, IPRPC | ECMA General Assembly 
  
----- Forwarded by Don Wright/Lex/Lexmark on 09/14/2009 11:13 AM -----

Farouk BOUJNAH <[email-masked]>
09/14/2009 10:59 AM
 
        To:     [email-masked], [email-masked], 
[email-masked], [email-masked]
        cc: 
        Subject:        [ISEP] Help

Hello,

I write you to have some help for my  training course.Indeed,  I must 
develop a web interface for monitor a printer. My probleme is on the OID. 
Indeed, after that I have to find the MIB of the printer (rfc1759.mib), I 
would like create a script (with PHP) which alert me when the printer will 
have a default.The OID that correspond at this alert is 
1.3.6.1.2.1.25.3.5.1.2, but that there is on this OID give me a 
hexadecimal result (exple: HEX: 8004). The problem it's that I don't know 
that it correspond this octet.(exple: 
 [.iso.3.6.1.2.1.25.3.5.1.2.1] =>  Hex: 80 04 )
I would like that you help me.

Thank you and sorry for my bad english.
-- 
BOUJNAH Farouk
Élève Ingénieur en 2 ième année en Informatique
[email-masked]
06.66.62.51.48

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
pmp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/pmp